main
{
    width: 791px;
    float: none;
    margin: 0 auto;
    padding: 20px 0 0;
    line-height: normal;
}
.mapTripPlanner { line-height: 1.2; }
.gmap { width: 757px; height: 500px; float: left; border:1px solid #DADADC; margin: 0; }
.mapTripPlanner .gdirections { width: 250px; padding: 5px; float: left; font-size: 10px; height: 390px; overflow: auto; }
#mapStores { clear: both; width: 675px; margin: 1em 0; }
#mapStores .store_column { display: inline-block; zoom: 1; vertical-align: top; *display: block; *float: left; width: 210px; }
#mapStores .store { display: inline-block; zoom: 1; *display: inline; width: 200px; padding: 5px; }
#mapStores .store .store_logo { display: none; }
#store_info_window_contents .store .store_logo { display: block; }
.sec_locator h1 .results { font-size: .7em; display: block; }
.sec_locator h1 .none { color: #930; }

#locator_map_wrapper {
    position: relative;
    width: 674px; margin:1em auto;
    border: 1px solid #DADADC;
}
#locator_map_wrapper #searchMap { padding: 1px 5px; background:#DEEAF6; font-weight: bold;  }
#locator_map_wrapper #img_map { display: block; }
#stores_list { 
    background: #ffd; 
    border: 1px solid #003399; 
    font: 1em Verdana, Helvetica, Arial, sans-serif; 
    margin-right: 10px; 
    padding: 10px;
    left: 150px; 
    visibility: hidden; 
    position: absolute; 
    top: 75px;
}
input.heading { color: #039; font: bold italic 1.2em Arial, Verdana, Helvetica, sans-serif; letter-spacing: .15em; border: 0 none; background: #ffd; }

#searchMap label { display: block; width: auto; float: none; text-align: left; font-weight: bold; font-size: .9em; }
#searchMap .group { display: inline-block; zoom: 1; *display: inline; vertical-align: top; }
.mapLocator .searchTo { display: none ! important; }
#searchMap button {  vertical-align: bottom; padding: 2px 5px; line-height: 1;}

.store { font-size: 10px; line-height: 1.2; color: #000; }
#mapStore .store { margin: 1em 0; }
.store h3 { font-size: 1.1em; margin: 0; text-transform: none; color: #000; }
.store .distance { font-style: italic; font-size: .9em; }
.store .hurricane { color: #D33A2D; font-weight: bold; }
.store .hours { margin: .5em 0; clear: both; }
.store .hours caption { font-weight: bold; }
.store .hours td { white-space: nowrap; }
.store .hours th { text-align: right; padding-left: 1em; }

.store .gas { float: right; margin: 0 0 1em 1em; }
.store .gas_prices { font-size: 20px; }
.store .gas_prices .gas_price { font-family: Impact, Charcoal, sans-serif; }